#wa-compbutton-kog7jrn31dv06butxc {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kog7jrn31dv06butxc-halign {text-align:left;}
#wa-compbutton-kog7jrn31dv06butxc:hover {background-color:#2e6da4;}
#wa-compimage-kog7jrn31dv06al9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kog7l1541duzjy9m2o {background-color:#f2d0b7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kog7jrn31dv06a9mkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kog7jrn31dv06a9mkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kog7jrn31dv06a9mkg>.wa-container-vspacer {height:0px;}
#wa-container-kog7jrn31dv06ahojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kog7jrn31dv06ahojk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kog7jrn31dv06ahojk>.wa-container-vspacer {height:0px;}
#wa-container-kog7jrn31dv06avlhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kog7jrn31dv06avlhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kog7jrn31dv06avlhc>.wa-container-vspacer {height:0px;}
#wa-row-kog7jrn31dv063hcb4 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hcb4>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063hd28 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hd28>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063phlc>.wa-item-rowspacer {height:50px;}
#wa-row-kog7jrn31dv063qy5c {margin:0px 0px;}
#wa-row-kog7jrn31dv063qy5c>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kog7jrn31dv063hcb4 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hcb4>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063hd28 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hd28>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063qy5c {margin:0px 0px;}
#wa-row-kog7jrn31dv063qy5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kog7jrn31dv063hcb4 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hcb4>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063hd28 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hd28>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063qy5c {margin:0px 0px;}
#wa-row-kog7jrn31dv063qy5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kog7jrn31dv063hcb4 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hcb4>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063hd28 {margin:0px 0px;}
#wa-row-kog7jrn31dv063hd28>div {padding: 0px 0px;}
#wa-row-kog7jrn31dv063qy5c {margin:0px 0px;}
#wa-row-kog7jrn31dv063qy5c>div {padding: 0px 0px;}
}
